import { Datastore } from "./deps.ts";

export interface IPackage {
   name: string;
   versions: string[];
}

const db = new Datastore<IPackage>({
   filename: "data/db.json",
   autoload: true,
});

export default db;
